/**************************** GLOBAL ***************************************/
span.skype_v3_tb_injection {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
body							{}
body#HomePage,
body#InnerPage					{color:#4c4c4c;}

.Right							{float:right;}
.Left							{float:left;}
.clearfix:after					{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix						{*display:inline-block;}
* html .clearfix				{height:1%;}
.clear { clear:both}
 
/********************************* Layout ********************************/
#Wrapper,#Subscription			{direction:rtl; text-align:right;}
#Wrapper 						{width:997px; margin:0 auto; }
/******************************* Header *********************************/
#HeaderArea						{/*height:140px;*/ overflow:hidden; position:relative}
#HeaderArea a.Logo,
#HeaderArea a.Logo img			{width:192px; height:65px; display:block; border:none;}

/******************************* Content *******************************/
#ContentArea					{}
#ContentArea .RightCol			{width:195px;}
#ContentArea .CenterCol			{width:797px; margin:0 5px 0 0;}
#ContentArea .LeftCol			{width:155px;}

#InnerPage #ContentArea				{background:url("../ContentArea.png") repeat-y left; margin-bottom:5px;}
#InnerPage #ContentArea .BgBottom	{background:url("../ContentAreaBottom.png") no-repeat left bottom;}
#InnerPage #ContentArea .BgTop		{background:url("../ContentAreaTop.png") no-repeat left top;}
#InnerPage #ContentArea .CenterCol	{}


/******************************* Footer *******************************/
#FooterArea	{clear:both; height:35px; background:url("../FooterArea.png") no-repeat top; margin-bottom:20px;}



/******************* Image Mask *********************/
.ImgMask						{position:relative; overflow:hidden;}
.ImgMask .mask					{position:absolute; top:0; left:0; display:block;}
.ImgMask img					{border:none;}

.ImgMask						{width:170px; height:126px;}
.ImgMask .mask					{width:170px; height:126px; background:url("../ImgMask.png") no-repeat 0 0;}

.ImgMask.shadow					{width:220px; height:260px; margin:0 10px 5px 0;}
.ImgMask.shadow .mask			{width:220px; height:260px; /*background:url("../ImgMaskShadow.png") no-repeat 0 0;*/ background:none;}

.sMainImgAncor					{display:block; width:220px; height:32px; line-height:29px; background:url("../MainImgAncor.png") no-repeat 0 0; color:#b20000; font-size:24px; font-weight:bold; text-align:center; margin:0 10px 5px 0;}

.sMainImgTitle					{display:block; width:220px; height:32px; line-height:32px; position:absolute; bottom:0; left:0; color:#b20000; font-size:90%; font-weight:bold; text-align:center; background:url("../MainImgTitle.png");}

/******************* Tables *********************/
TR.TrItem TD					{background:#e6e6e6;}
TR.TrItem.odd_item TD			{background:#f0f0f0;}

/******************* Inner Page Tables *********************/
.InnerTable						{background:url("../InnerTable.png") repeat-y left; margin-bottom:5px;}
.InnerTop						{background:url("../InnerTableTop.png") no-repeat left top; padding:0 2px;}
.InnerBottom					{background:url("../InnerTableBottom.png") no-repeat left bottom; padding-bottom:12px;}
.InnerTable table				{}
.InnerTable table TH,
.InnerTable table TD			{text-align:center; padding:5px 0; color:#b20000; font-weight:bold;}
.InnerTable table TH			{font-size:90%; color:#fff;}
.InnerTable table TH a			{color:#fff;}
.InnerTable .order				{margin:0 5px;}

/************************ _dbsTemplates/Article.asp **********************************/
#FullArticle					{}

/************************ Show/Events.asp **********************************/
#FullEvents						{margin-top:20px;}
#FullEvents.InnerTable table TH	{background:#c0c0c0; color:#000;}
#FullEvents .Title				{background:url("../FullEventsTh.png") repeat-x; color:#fff; height:24px; padding:0;}
#FullEvents .Title.first_item	{background:none; padding-top:2px;}

TD.addthis						{padding:8px 0 0 260px;}
TD.addthis.bottom				{padding:0;}
.addthis_button					{}

/************************ _dbsTemplates/ChildrenItem.asp **********************************/
.moregarden						{text-align:right; padding-bottom:2px;}
.moregarden H3					{color:#cd0000; font-size:200%;}

#ChildrenItem table TH			{color:#b20000; background:#e6e6e6; padding:5px 0;}
#ChildrenItem table TD			{padding:5px 0;}
#ChildrenItem table TR.Titles TD{background:none; line-height:26px; padding:0; font-size:18px; font-weight:bold; text-align:center;}
#ChildrenItem table TR.Titles TD.orange	{background:url("../ChildrenItemTitles.png") repeat-x 0 -29px; color:#fff;}
#ChildrenItem table TR.Titles TD.grey			{background:url("../ChildrenItemTitles.png") repeat-x 0 -1px; color:#b20000;}

/******************************** Quiz/Index.asp ****************************/
.bodyquiz									{}
.tableQuizAnswer									{}
.tableQuizAnswer TH			{color:#fff; padding-right:20px; height:27px;}
.tableQuizAnswer TD						{background:#e6e6e6;}
.tableQuizAnswer table			{background:#fff;}
.tableQuizAnswer table td	{padding:5px;}
.tableQuizAnswer img								{width:170px; height:126px;}
input.buttonquiz			{margin:10px 0;}
TABLE.TableQuizContainer		{margin-bottom:20px;}
TD.QuizSummery				{}
TD.QuizImgBig				{}
TD.Quiztitle				{font-size:120%; font-weight:bold; padding-bottom:20px;}
/******************************** Quiz/Message.asp ****************************/
.bodyQuizsMsg				{text-align:center; margin-top:150px;}

/*********************************** _Modules/PArticles3.asp *************************************/
div.trigger							{background:url("../trigger.png") no-repeat; height:27px;}


.MainPageTab						{width:637px; background:url("../contentTabBg.png") bottom right no-repeat; position:relative; padding-bottom:20px; margin-bottom:5px;}
ul.tabbutton {}
ul.tabbutton,
ul.tabbutton li						{margin:0; padding:0; list-style-image:none; list-style:none;background:url("../contentTabButtons.png") center top no-repeat}
ul.tabbutton						{margin:0;}
ul.tabbutton li.tabfirst			{background:url("../contentTabButtons.png") no-repeat right 0px;}
ul.tabbutton li						{height:28px; float:right; text-align:center;}
ul.tabbutton li.active				{background:url("../contentTabButtons.png") no-repeat center -28px;}
ul.tabbutton li.active.tabfirst		{background:url("../contentTabButtons.png") no-repeat right -28px;}
ul.tabbutton li a					{height:26px; line-height:23px; margin-top:2px; display:block; font-weight:bold; padding:0 10px; color:#fff; border-left:1px solid #fff;}
ul.tabbutton li a:hover				{text-decoration:none; color:#fff;}
ul.tabbutton li.active a,
ul.tabbutton li.active a:hover		{color:#af0000;}
.tabcontent							{clear:both; overflow:hidden; float:right; position:relative; width:637px; display:block; margin-bottom:-14px;}
.tabcontent.none { display:none}
.tab_content						{ float:right; position:relative; width:628px; padding-right:9px;}

/*********************************** _Modules/PArticles.asp *************************************/
#feature_list					{width:637px; /*height:236px;*/}
/*#feature_list ul,
#feature_list ul li							{list-style:none; list-style-image:none; padding:0; margin:0;}

ul#tabs						{margin-right:7px;}
ul#tabs li						{width:125px; height:109px; float:right; position:relative; bottom:-5px;}
ul#tabs li img					{border:none; display:block; margin:17px 3px 0 0;}
ul#tabs li a					{width:125px; height:109px; text-indent:-9999px; display:inline-block;}
ul#tabs li a:hover							{}
ul#tabs li a.current								{background:url("../tabActive.png") no-repeat right top;}
ul#tabs li a.current:hover		{text-decoration:none; cursor:default;}
ul#tabs li .mask			{width:118px; height:88px; position:absolute; right:3px; top:17px; background:url("../tabMask.png") no-repeat 0 0; cursor:pointer;}
ul#tabs li a.current .mask		{background:url("../tabMaskActive.png") no-repeat 0 0; cursor:default;}

ul#output																			{height:132px; padding:0 10px; overflow:hidden; position:relative; top:5px;}
ul#output li																{height:132px;}
ul#output li .outputImage					{width:211px; float:left;}
ul#output li .outputText				{width:370px; float:right;}
ul#output li .outputText SPAN	{}
ul#output li .outputText H2,
ul#output li .outputText H2 a	{font-size:100%; display:block; padding:0; margin:0 0 5px 0;}
ul#output li a:hover					{background:none;}
ul#output .mask								{width:211px; height:132px; position:absolute; left:10px; top:0; background:url("../outputImage.png") no-repeat 0 0; cursor:pointer;}*/

/*********************************** _Modules/PArticles.asp *************************************/
.galleryview								{left:0px; overflow:hidden;height:236px; width:617px; visibility:hidden;}


.galleryview .panel							{overflow:hidden;height:232px; width:617px; margin-top:4px; background:#f6f6f6}
.galleryview .panel .imageplace { display:block;width:225px; height:150px; float:left; overflow:hidden; position:relative}
.galleryview .panel	img						{width:225px; height:150px; border:none;}
.galleryview .panel .mask					{width:225px; height:150px; background:url("../outputImage.png") no-repeat 0 0; cursor:pointer;position:absolute; top:0; left:0;  z-index:1000}
.galleryview .panel .panel-overlay			{background:#f6f6f6; }
.galleryview .panel .panel-overlay h2		{font-size:110%; display:block; padding:0; margin:0 0 5px 0;}
.galleryview .panel .panel-overlay p		{padding:0; margin:0;}

.galleryview .strip_wrapper								{width:565px !important;height:73px; overflow:hidden; left:28px !important;}
.galleryview .filmstrip									{top:5px !important; left:0; z-index:100000;list-style-image:none; list-style:none}
.galleryview .filmstrip	li								{position:relative; z-index:1; width:110px; height:73px; list-style-image:none; list-style:none; display:block}
.galleryview .filmstrip	img								{width:110px; height:73px; z-index:1}
.galleryview .filmstrip .mask							{width:110px; height:73px; position:absolute; left:0; top:0; background:url("../tabMask.png") no-repeat; cursor:pointer; z-index:3}
.galleryview .pointer									{width:112px; height:75px; background:url("../tabMaskActive.png") no-repeat; 
top:159px; left:27px; position:absolute; z-index:4}
.pointer img								{display:none;}

img.nav-next,
img.nav-prev								{width:24px; height:24px; cursor:pointer; background:url("../jcarousel_arrow.png") no-repeat; z-index:999 !important;}
img.nav-next								{background-position:-72px 0; right:0 !important;}
img.nav-prev								{background-position:-24px 0; left:0 !important;}



/*#feature_gallery								{width:617px; margin:0 auto; overflow:hidden; direction:ltr;}
#feature_gallery img							{border:none; display:block;}

#feature_gallery_pager							{display:block; margin:auto; overflow:hidden; height:109px;}
#feature_gallery_pager li						{width:125px; height:109px; margin-right:5px;}
#feature_gallery_pager li a					{width:125px; height:109px; display:block; float:left; overflow:hidden;}
#feature_gallery_pager li img					{border:none; display:block; margin:17px 0 0 3px;}
#feature_gallery_pager li .mask				{width:118px; height:88px; position:absolute; left:3px; top:17px; background:url("../tabMask.png") no-repeat; cursor:pointer;}
#feature_gallery_pager li.activeSlide		{background:url("../tabActive.png") no-repeat;}
#feature_gallery_pager li.activeSlide .mask	{background:url("../tabMaskActive.png") no-repeat; z-index:4;}
#feature_gallery img.thumb						{width:118px; height:88px;}

#feature_gallery .bigimgs						{width:211px; height:132px; overflow:hidden; position:relative; float:left; top:5px;}
#feature_gallery .bigimg					{position:relative;}
#feature_gallery .bigimg .mask						{width:211px; height:132px; position:absolute; left:0; top:0; background:url("../outputImage.png") no-repeat 0 0; cursor:pointer; z-index:3;}
#feature_gallery img.change					{width:211px; height:132px; position:relative;}

#feature_gallery .output					{width:370px; display:block; position:relative; top:5px; float:right;}
#feature_gallery .output H2					{font-size:100%; display:block; padding:0; margin:0 0 5px 0;}

#feature_gallery .jcarousel-container			{width:515px; position:relative; clear:both; margin:0 auto; padding:0 50px;}
#feature_gallery .jcarousel-clip				{z-index:2; padding:0; margin:0; overflow:hidden; position:relative;}
#feature_gallery .jcarousel-list				{z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0;}
#feature_gallery .jcarousel-item				{float:left; list-style:none; position:relative;}


#feature_gallery .jcarousel-next-horizontal,
#feature_gallery .jcarousel-prev-horizontal					{position:absolute; top:46px; width:24px; height:24px; cursor:pointer; background:url("../jcarousel_arrow.png") no-repeat;}

#feature_gallery .jcarousel-next-horizontal					{background-position:-72px 0; right:0;}
#feature_gallery .jcarousel-next-horizontal:hover				{background-position:-96px 0;}
#feature_gallery .jcarousel-next-horizontal:active				{background-position:-96px 0;}
#feature_gallery .jcarousel-next-disabled-horizontal,
#feature_gallery .jcarousel-next-disabled-horizontal:hover,
#feature_gallery .jcarousel-next-disabled-horizontal:active	{background-position:-120px 0; cursor:default;}

#feature_gallery .jcarousel-prev-horizontal					{background-position:0 0; left:0;}
#feature_gallery .jcarousel-prev-horizontal:hover				{background-position:-24px 0;}
#feature_gallery .jcarousel-prev-horizontal:active				{background-position:-24px 0;}
#feature_gallery .jcarousel-prev-disabled-horizontal,
#feature_gallery .jcarousel-prev-disabled-horizontal:hover,
#feature_gallery .jcarousel-prev-disabled-horizontal:active	{background-position:-48px 0; cursor:default;}*/


/*********************************** _Modules/HPArticleLinks.asp *************************************/
.sliderContainer				{height:246px; margin:0 auto 5px auto; position:relative; background:url("../sliderContainer.png") no-repeat left top;}
.sliderContainer H3	{text-align:center; display:block; margin:0; padding:0;}

.jcarousel-skin-mykid .jcarousel-container				{direction:ltr;}
.jcarousel-skin-mykid .jcarousel-container-horizontal	{}
.jcarousel-skin-mykid .jcarousel-clip-horizontal		{width:890px; margin:12px auto 0 auto;}
.jcarousel-skin-mykid .jcarousel-item					{width:170px; height:193px;}
.jcarousel-skin-mykid .jcarousel-item a span			{cursor:pointer;}
.jcarousel-skin-mykid .jcarousel-item-horizontal		{margin-right:10px;}
.jcarousel-skin-mykid .jcarousel-item-placeholder		{background:#fff; color:#000;}

.jcarousel-skin-mykid IMG					{width:170px; height:126px; border:none;}
.jcarousel-skin-mykid h2						{font-size:120%; color:#c80000; display:block; margin:0; padding:0 7px;}
.jcarousel-skin-mykid p							{margin:0; padding:0 7px;}
.jcarousel-skin-mykid a							{}
.jcarousel-skin-mykid a:hover	{}


.jcarousel-skin-mykid .jcarousel-next-horizontal,
.jcarousel-skin-mykid .jcarousel-prev-horizontal								{position:absolute; top:64px; width:34px; height:34px; cursor:pointer;}

.jcarousel-skin-mykid .jcarousel-next-horizontal								{right:5px; background:url("../slider_btn_next.png") no-repeat 0 0;}
.jcarousel-skin-mykid .jcarousel-next-horizontal:hover		{background-position:-34px 0;}
.jcarousel-skin-mykid .jcarousel-next-horizontal:active	{background-position:-68px 0;}

.jcarousel-skin-mykid .jcarousel-next-disabled-horizontal,
.jcarousel-skin-mykid .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-mykid .jcarousel-next-disabled-horizontal:active	{cursor:default; background-position:-102px 0;}

.jcarousel-skin-mykid .jcarousel-prev-horizontal								{left:5px; background:url("../slider_btn_prev.png") no-repeat 0 0;}
.jcarousel-skin-mykid .jcarousel-prev-horizontal:hover		{background-position:-34px 0;}
.jcarousel-skin-mykid .jcarousel-prev-horizontal:active	{background-position:-68px 0;}

.jcarousel-skin-mykid .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-mykid .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-mykid .jcarousel-prev-disabled-horizontal:active	{cursor:default; background-position:-102px 0;}


/************************************************************************/
.FilterButtons						{width:100%; margin-bottom:5px;}
.FilterButtons td					{text-align:center;}
.FilterButtons td.last				{padding-left:0px;}

.FilterButtons td a					{display:block; width:110px; height:47px; line-height:2.5em; background:url("../FilterButtons.png") no-repeat center 0; font-size:18px; font-weight:bold; text-decoration:none; color:#af0000;}
/*.FilterButtons td a:hover			{background-position:center -47px; text-decoration:none;}*/
.FilterButtons td a:hover,
.FilterButtons td a.active,
.FilterButtons td a.active:hover	{background-position:center -94px; color:#fff;}
.FilterButtons td a.active,
.FilterButtons td a.active:hover	{cursor:default;}

/******************************** _Modules/Votes.asp ****************************/
.Form2Votes					{width:496px; height:232px; float:left; background:url("../FreeBoxArea.png") no-repeat; margin-bottom:5px; display:block;}
.Form2Votes div				{text-align:center; padding-bottom:15px;}
.Form2Votes table			{padding:0 6px;}
.Form2Votes p				{margin:0; padding:0;}
.Form2Votes b				{font-size:120%; display:block; padding-top:5px;}
.Form2Votes .VoteName b		{padding:0px 0px 10px 0px; color:#c80000; cursor:pointer;}
.Form2Votes .ModuleTitle	{height:42px;}

#FreeBoxArea .Form2Votes	{float:left;}
.Form2VotesContainer		{width:496px; height:232px; background:url("../Form2Votes.png") no-repeat;}
.Form2VotesContainer .Form2Votes		{background:transparent;}


/******************************** Votes/View2Votes.asp ****************************/
#View2Votes					{width:600px;}
#View2Votes .Inner			{background:url("../View2Votes.png") repeat-x top; padding-top:13px;}
#View2Votes .Right			{width:200px;}
#View2Votes .Right.Center	{width:100px;}

.VoteQuestion				{margin:20px 0;}
strong.votemsg				{padding:20px 0;}

/******************************** _Includes/FuncLibVB.asp ****************************/
TABLE.React					{width:100%;}
TABLE.React TD				{background:#e6e6e6; padding:5px;}


#VoteResponse				{width:712px; margin:0 25px;}
#VoteResponse TH			{text-align:right; padding:7px 0 4px 0;}
#VoteResponse TH.respontext	{width:80%;}
#VoteResponse TH.responlink	{}
.responlink a				{display:inline-block; background:url("../responlink.png") no-repeat right; padding-right:25px;}

#VoteResponse TD			{text-align:right;}

.responses					{width:500px;}
.responses label			{display:block; width:100px; font-size:12px;}
.responses label span		{color:#F03;}
.responses input.input		{width:200px;}
.responses textarea			{width:300px; height:200px;}

.responses .submit			{color:#fff; cursor:pointer; font-weight:bold;}
.responses .button			{width:24px; height:24px; background:url("../close.png") no-repeat;}


/*********************************** Modules *************************************/

.ModuleContainer		{width:100%;}

TD.ModuleTitle			{vertical-align:top; padding:0;}
TD.ModuleTitle,
DIV.ModuleTitle			{padding:0 15px; /*height:27px;*/}

.ModuleTitle h3			{color:#fff; font-size:100%; line-height:2.1em;}
.ModuleTitle a			{text-decoration:none; color:#fff;}
.ModuleTitle a:hover	{color:#fff;}

TD.ModuleText			{}

#ContentArea .RightCol TD.ModuleContainer,
#ContentArea .RightCol DIV.Module,
DIV#Tickets.Module 							{background:url("../ModulesRight.png") no-repeat bottom; padding-bottom:16px; margin-bottom:5px;}
DIV#Tickets.Module 							{margin-bottom:0;}

#ContentArea .RightCol TABLE.ModuleContainer,
#ContentArea .RightCol DIV.ModuleContainer	{background:url("../ModulesRight.png") no-repeat top;}

#ContentArea .RightCol TD.ModuleTitle,
#ContentArea .RightCol DIV.ModuleTitle,
DIV#Tickets .ModuleTitle					{background:url("../ModulesRightTitle.png") no-repeat right top;}

#ContentArea .LeftCol TD.ModuleContainer,
#ContentArea .LeftCol DIV.Module			{background:url("../ModulesLeft.png") no-repeat bottom; padding-bottom:16px; margin-bottom:5px;}
#ContentArea .LeftCol TABLE.ModuleContainer,
#ContentArea .LeftCol DIV.ModuleContainer	{background:url("../ModulesLeft.png") no-repeat top;}
#ContentArea .LeftCol TD.ModuleTitle,
div.ModuleTitle							{background:url("../ModulesLeftTitle.png") no-repeat top;}

/*********************************** _Modules/quick_subscription.asp ******************************/
#Subscription							{height:160px;}
#Subscription form						{padding:0 10px; margin:5px 0 0 0; display:block; zoom:1;}
#Subscription label						{display:block; float:right; margin-left:5px;}

#Subscription select					{float:left;}
#Subscription select.City				{height:19px; margin-bottom:2px; margin-left:0;}
.RightCol #Subscription select.City		{width:175px;}
.LeftCol #Subscription select.City		{width:135px;}

#Subscription .input					{height:18px; float:left; margin-bottom:2px; padding:0 2px; font-size:11px; line-height:16px;color:#333;}
.RightCol #Subscription .input			{width:169px;}
.LeftCol #Subscription .input			{width:129px;}

#Subscription .input.Dirltr				{background:url("../InputLtrBg.png") no-repeat; border:1px solid #9d9d9d;}
/*#Subscription .input.Dirltr.name		{background-position:right 0;}
#Subscription .input.Dirltr.lname		{background-position:right 0;}*/
#Subscription .input.Dirltr.mail		{background-position:right -44px;}
#Subscription .input.Dirltr.pass		{background-position:right -66px;}
#Subscription .input.Dirltr.confirm		{background-position:right -36px;}
#Subscription .input.Dirltr.focusField	{border:1px solid #73A6FF; background:#EFF5FF; color:#000;}

#Subscription .submit					{/*float:left; margin:0 0 -16px -3px;*/ margin:5px 0px -5px 0px; *margin:0px 0px 0px 0px;}
#Subscription br						{clear:both;}

#Subscription .Remember					{margin:5px 0;}
#Subscription .Remember label			{float:left; margin:3px 0 0 -5px;}
#Subscription .Remember input			{float:right;}

#Subscription table						{margin-bottom:5px;}
#Subscription table label				{margin-left:0; display:block;}
#Subscription table select				{float:none;}
.RightCol #Subscription table select	{margin-right:22px;}
.LeftCol #Subscription table select		{margin-right:2px;}

/*********************************** QuickPurchase/Engine.asp ******************************/
#Tickets			{direction:rtl; height:115px;}
#Tickets h3			{display:inline;}
#Tickets form		{margin:1px 0 0 0; padding:0; display:block;}
#Tickets select		{width:175px; height:18px; margin:0 10px 4px 0;}
#Tickets .submit	{float:left; margin:8px 0 0 10px;}

#Tickets .submit.disabled	{background:url("../buttonDisabled.png"); cursor:default;}

.QuickPurchase		{*margin-bottom:5px;}


/*********************************** Quick Navigation ******************************/
DIV.QuickNavContainer		{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE	{margin:auto;}
OPTION.QuickNavMain			{}
SELECT.QuickNav				{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton		{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
.LoginContainer				{width:189px; background:url("../Login.png") no-repeat top; margin-left:11px;}
.LoginTitle								{height:32px;}
.LoginTitle h2,
.LoginTitle b.date	{color:#c80000; font-size:110%; display:block; margin:0; padding:8px 0 0 0;}
.LoginTitle h2					{float:right; margin-right:15px;}
.LoginTitle b.date	{float:left; margin-left:15px;}

.LoginForm									{width:159px; height:120px; margin:0 15px; display:none}
.LoginForm form				{}
.LoginForm label			{width:40px; display:block; float:right; margin-top:2px;}
.LoginForm .input		{width:102px; float:left; margin-bottom:5px;}
.LoginForm .LoginSubmit	{width:92px; height:23px; line-height:21px; border:none; background:url("../buttonLogin.png") no-repeat; padding-bottom:4px; float:left;}
.LoginForm .Remember									{}
.LoginForm .Remember label			{width:130px; margin:3px 0 0 0; font-size:85%; font-weight:normal;}
.LoginForm .Remember input			{float:right;}
.LoginForm br						{clear:both;}

.wrap					{float:left; position:relative; width:300px; height:150px; margin:20px;overflow:hidden;}
.wrap img	{bottom:-140px; left:0; position:absolute;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}

/******************************** Header Ticker ****************************/
.TickerType						{width:604px; height:36px; float:right;}
.TickerType input				{width:594px; border:0; padding:0; margin:0 5px; color:#4c4c4c; background:#fff; font:bold 26px Arial;}

/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:100%; margin-bottom:7px;}
TABLE.tickerTitle				{background:url("../ModulesRightTitle.png") no-repeat left top;} /* the title and button */
TD.tickerTitle					{}
H3.tickerTitle					{}
TD.TickerPlayer					{width:1px; padding:5px 5px 0px 10px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top; padding:8px 10px 15px 10px; background:url("../ModulesRight.png") no-repeat bottom;}
DIV.tickerBody					{overflow:hidden; height:100px;}
DIV.tickerBody IMG				{margin:5px 0px 7px 0px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:15px; clear:left;}
.tickerHeadLine					{text-decoration:none; font-weight:bold; color:#c80000;}
.tickerHeadLine:hover			{}
.tickerText						{display:table; width:100%; padding-top:2px; line-height:1.3em;}
.tickerDate						{font-size:85%; padding-top:2px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:3px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/******************************** Search ****************************/

.Search						{margin-bottom:5px; height:88px;}
.Search form				{}
.Search select				{margin:6px 10px 6px 0;}
.Search .input				{margin:0 10px -8px 0; float:right; font-size:11px; height:15px; padding-top:1px;}
.Search .submit				{margin:-2px 0 0 10px; float:left; width:24px; height:24px; background:url("../search.png") no-repeat;}

.RightCol .Search			{background:url("../SearchBgRight.png") no-repeat;}
.RightCol .Search select	{width:140px;}
.RightCol .Search .input	{width:134px;}

.LeftCol  .Search			{background:url("../SearchBg.png") no-repeat; margin-bottom:0;}
.LeftCol  .Search select	{width:135px;}
.LeftCol  .Search .input	{width:99px;}

/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%; margin-bottom:5px;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{font-size:100%;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{text-decoration:none;}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{}

#FreeBox_Section4 TD.FreeBoxBody P,
#FreeBox_Section6 TD.FreeBoxBody P		{padding:0 10px;}

#FreeBox_Section4 TD.FreeBoxBody img,
#FreeBox_Section6 TD.FreeBoxBody img	{margin:1px 3px 10px 3px;}

/********** Header Banners ********************************/
#FreeBox_Section17,
#FreeBox_Section19						{margin-bottom:-6px;}

/********** VIDEO ********************************/
 /* Right Side */
#FreeBox_Section1 TD.FreeBoxBody P		{padding:0;}
#FreeBox_Section1 .overflow				{width:189px; margin:1px 3px; overflow:hidden;}
#FreeBox_Section1 embed					{margin-bottom:2px;}
#FreeBox_Section1 embed,/* IE 7 */	  {margin-bottom:-1px;}

#FreeBox_Section5 TD.FreeBoxBody P		{padding:0;}
#FreeBox_Section5 .overflow				{width:189px; margin:1px 3px; overflow:hidden;}
#FreeBox_Section5 embed					{margin-bottom:2px;}
#FreeBox_Section5 embed,/* IE 7 */	  {margin-bottom:-1px;}

 /* Left Side */
#FreeBox_Section7 TD.FreeBoxBody P		{padding:0;}
#FreeBox_Section7 .overflow				{width:189px; margin:1px 3px; overflow:hidden;}
#FreeBox_Section7 embed					{margin-bottom:2px;}
#FreeBox_Section7 embed,/* IE 7 */	  {margin-bottom:-1px;}

/***********/
#FreeBoxArea							{}
#FreeBoxArea .Inner						{min-height:0px; height:auto !important; height:0px;}

#FreeBox_Section9						{width:496px; height:232px; float:right; background:url("../FreeBoxArea.png") no-repeat; margin-bottom:5px;}
#FreeBox_Section9 TD.FreeBoxTitle		{text-align:center; padding-bottom:15px;}
#FreeBox_Section9 TD.FreeBoxBody		{font-weight:bold; padding:0 12px;}
#FreeBox_Section9 TD.FreeBoxBody img	{margin-right:12px;}

/* Footer Bar */
#FreeBox_Section10						{padding:0 20px;}
#FreeBox_Section10 TD.FreeBoxTitle		{padding:0;}
#FreeBox_Section10 H3.FreeBoxTitle		{color:#a4a4a4;}
#FreeBox_Section10 A.FreeBoxTitle		{}
#FreeBox_Section10 A.FreeBoxTitle:hover	{}
#FreeBox_Section10 TD.FreeBoxBody		{color:#a4a4a4;}

.banner26								{min-height:8px; height:auto !important; height:8px; font-size:0;}
.banner26 .FreeBoxContainer				{margin:1px 0;}
.banner26 .overflow						{height:70px; overflow:hidden; font-size:100%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


TABLE.daronet		{direction:ltr; float:right; width:115px; margin:8px 20px 0 0;}
TD.daronet_link		{padding-left:5px; padding-right:5px;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
DIV.PagingContainer     {text-align:center; padding:7px 5px 8px 5px; margin:5px 0px 5px 0px; background:url('../paginBg.gif') no-repeat center top;}
OL.dbsPages,
OL.dbsPages LI			{padding:0px; margin:0px; list-style-image:none; list-style-type:none;}
OL.dbsPages				{margin:5px 0; height:34px;}
OL.dbsPages LI			{display:inline; line-height:34px;}
SPAN.dbsCurrentPage		{font-weight:bold;}
#HomePage OL.dbsPages	{background:url("../dbsPages.png") no-repeat 0 0;}

#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}

/*VIDEO*/
#ContentArea .RightCol #FreeBox_Section1,
#ContentArea .RightCol #FreeBox_Section5,
#ContentArea .LeftCol  #FreeBox_Section7						{margin-bottom:-5px;}

#ContentArea .RightCol #FreeBox_Section1 TABLE.ModuleContainer,
#ContentArea .RightCol #FreeBox_Section5 TABLE.ModuleContainer	{background:url("../ModulesRightVideo.png") no-repeat bottom; margin-bottom:5px;}

#ContentArea .LeftCol  #FreeBox_Section7 TABLE.ModuleContainer	{background:url("../ModulesLeftVideo.png") no-repeat bottom; margin-bottom:5px;}

#ContentArea .RightCol #FreeBox_Section1 TD.ModuleContainer,
#ContentArea .RightCol #FreeBox_Section5 TD.ModuleContainer,
#ContentArea .LeftCol  #FreeBox_Section7 TD.ModuleContainer		{background:none; padding-bottom:0;}

/*BANNERS*/
#ContentArea .RightCol #FreeBox_Section12 TD.ModuleContainer,
#ContentArea .RightCol #FreeBox_Section12 TD.ModuleTitle,
#ContentArea .RightCol #FreeBox_Section12 TABLE.ModuleContainer,

#ContentArea .RightCol #FreeBox_Section17 TD.ModuleContainer,
#ContentArea .RightCol #FreeBox_Section17 TD.ModuleTitle,
#ContentArea .RightCol #FreeBox_Section17 TABLE.ModuleContainer,

#ContentArea .RightCol #FreeBox_Section18 TD.ModuleContainer,
#ContentArea .RightCol #FreeBox_Section18 TD.ModuleTitle,
#ContentArea .RightCol #FreeBox_Section18 TABLE.ModuleContainer,

#ContentArea .LeftCol  #FreeBox_Section13 TD.ModuleContainer,
#ContentArea .LeftCol  #FreeBox_Section13 TD.ModuleTitle,
#ContentArea .LeftCol  #FreeBox_Section13 TABLE.ModuleContainer,

#ContentArea .LeftCol  #FreeBox_Section15 TD.ModuleContainer,
#ContentArea .LeftCol  #FreeBox_Section15 TD.ModuleTitle,
#ContentArea .LeftCol  #FreeBox_Section15 TABLE.ModuleContainer,

#ContentArea .LeftCol  #FreeBox_Section19 TD.ModuleContainer,
#ContentArea .LeftCol  #FreeBox_Section19 TD.ModuleTitle,
#ContentArea .LeftCol  #FreeBox_Section19 TABLE.ModuleContainer

#ContentArea .RightCol  #FreeBox_Section23 TD.ModuleContainer,
#ContentArea .RightCol  #FreeBox_Section23 .FreeBoxItemContainer,
#ContentArea .RightCol  #FreeBox_Section23 TD.ModuleTitle,
#ContentArea .RightCol  #FreeBox_Section23 TABLE.ModuleContainer

#ContentArea .RightCol  #FreeBox_Section24 TD.ModuleContainer,
#ContentArea .RightCol  #FreeBox_Section24 .FreeBoxItemContainer,
#ContentArea .RightCol  #FreeBox_Section24 TD.ModuleTitle,
#ContentArea .RightCol  #FreeBox_Section24 TABLE.ModuleContainer	{background:none; padding-bottom:0;}

#FreeBox_Section12 .ModuleTitle h3,
#FreeBox_Section13 .ModuleTitle h3,
#FreeBox_Section14 .ModuleTitle h3,
#FreeBox_Section15 .ModuleTitle h3,
#FreeBox_Section16 .ModuleTitle h3,
#FreeBox_Section17 .ModuleTitle h3,
#FreeBox_Section18 .ModuleTitle h3,
#FreeBox_Section19 .ModuleTitle h3		{color:#000; font-size:90%; line-height:1em;}


/*#ContentArea .RightCol TD.ModuleContainer,
#ContentArea .RightCol DIV.Module,
DIV#Tickets.Module 							{background:url("../ModulesRight.png") no-repeat bottom; padding-bottom:16px; margin-bottom:5px;}

#ContentArea .RightCol TABLE.ModuleContainer,
#ContentArea .RightCol DIV.ModuleContainer	{background:url("../ModulesRight.png") no-repeat top;}*/

/********************************* Banners *****************************/
DIV.bannerContainer			{margin-bottom:5px; text-align:center;}

TD.banner5					{text-align:center;}
TD.banner6					{text-align:left;}
.banner9					{float:left; margin:5px 0 0 11px;}

.BannersHpTop				{font-size:0; height:0;}
.BannersHpTop TABLE.FreeBoxContainer	{margin-bottom:0;}

#divSiteMessage			{width:997px; margin:0 auto; position:relative; zoom:1; z-index:7998;}
.SiteMessageContainer	{position:absolute; top:100px; right:5%; padding:20px 20px 3px 20px; background:#fff; border:3px solid #c80000; z-index:7999;}
.Messageitem			{text-align:center; margin-top:-5px;}
.Messageitem h3			{display:block; margin:0 0 5px 0; padding:0;}